{% if request.GET.display == "block" %}
    {% for product in products %}
        <div class="col-md-4 col-sm-6 col-12">
            {% include 'catalogue/partials/product.html' with product=product display_vertical=True %}
        </div>
    {% endfor %}
{% else %}
    {% for product in products %}
        <div class="col-12">
            {% include 'catalogue/partials/product.html' with product=product %}
        </div>
    {% endfor %}
{% endif %}